Bug 476707 - GFS2: [RFE] Merge upstream uevent patches into RHEL 5.4
GFS2: [RFE] Merge upstream uevent patches into RHEL 5.4
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Steve Whitehouse
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-16 11:44 EST by Steve Whitehouse
Modified: 2009-09-02 05:02 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:02:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
uevent patch ported to RHEL 5 (3.99 KB, patch)
2009-01-14 05:15 EST, Steve Whitehouse
no flags Details | Diff

  None (edit)
Description Steve Whitehouse 2008-12-16 11:44:54 EST
We ought to merge the two upstream uevent patches:

GFS2: Send some sensible sysfs stuff
GFS2: Send useful information with uevent messages

into RHEL 5.4. This bug is a reminder to do that.
Comment 1 Steve Whitehouse 2009-01-14 05:15:51 EST
Created attachment 328963 [details]
uevent patch ported to RHEL 5

Not quite the same as the upstream patch, since the upstream uevent API has changed a bit, but this will do the same thing from the users point of view.
Comment 2 Steve Whitehouse 2009-03-10 06:11:26 EDT
Can I have a QA ack please?
Comment 3 Don Zickus 2009-04-20 13:11:22 EDT
in kernel-2.6.18-140.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.  However feel free
to provide a comment indicating that this fix has been verified.
Comment 6 errata-xmlrpc 2009-09-02 05:02:29 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1243.html

Note You need to log in before you can comment on or make changes to this bug.